Skip to main content
GET
Get share details
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Path Parameters

form_id
string
required

Unique ID of the form. Refer to Getting the Form ID for detailed instructions.

Response

OK - Request succeeded

id
string

Unique ID of the form.

Example:

"6f1c2a8e-4d1b-4f6e-9a57-2f0f3c1d9b10"

is_published
boolean

Whether the form is published. Links and embeds only work on a published form.

Example:

true

The last part of the public link of the form.

Example:

"feedback"

Public link of the form.

Example:

"https://spinkart.neetoform.com/feedback"

The same public link on each custom domain of the workspace.

Example:
embed_codes
object

HTML snippets to embed the form in a website. Each snippet uses the default settings.